
html {scroll-behavior: smooth}
/* --------------------------------------
   Body 
	 disable code:
 -webkit-user-select: none;
        -webkit-touch-callout: none;
        -moz-user-select: none;
        -ms-user-select: none;
        user-select: none;
   -------------------------------------- */
  @font-face {
                font-family: "BakbakOneRegular";
                src: url('../fonts/BakbakOneRegular.woff') format('woff'),
        url('../fonts/BakbakOneRegular.woff2') format('woff2'),
        url('../fonts/BakbakOneRegular.eot'),
        url('../fonts/BakbakOneRegular.eot?#iefix') format('embedded-opentype'),
        url('../fonts/BakbakOneRegular.otf') format('truetype');

                font-weight: normal;
                font-style: normal;
                font-display: swap;
            }

.row {margin-left: 0; margin-right: 0;}

body, html { overflow-x:hidden !important; 



}

a, a:hover {color: inherit;}

a[href^=tel] { 
	color: inherit; 
	text-decoration: none; } 

body {

background: linear-gradient(180deg, #d4dec7 0.000%, #c2cdbe 8.333%, #b1bcb5 16.667%, #a0abac 25.000%, #8f9ba3 33.333%, #808b9b 41.667%, #717d93 50.000%, #64708b 58.333%, #596483 66.667%, #4f597c 75.000%, #475075 83.333%, #40486e 91.667%, #3c4268 100.000%);
	
	color: #111; 
	
	font-size: 20px; 
	overflow-x: hidden; 
}

h1 {
	font-size: 27px;  
	  		font-family: Segoe, "Segoe UI", "DejaVu Sans", "Trebuchet MS", Verdana, "sans-serif";	
	color:#111; margin: 0; padding: 0;  
}

h2, h3, h4, h5, h6 { margin: 0; padding: 0;
	font-size:27px; 
	  		font-family: Segoe, "Segoe UI", "DejaVu Sans", "Trebuchet MS", Verdana, "sans-serif";
	 color:#111; }


a{ 
	transition: all 0.2s ease-in-out 0s;}
 a:hover { 
 text-decoration: underline;
	transition: all 0.2s ease-in-out 0s;
	 
}

p {	
	 		font-family: Segoe, "Segoe UI", "DejaVu Sans", "Trebuchet MS", Verdana, "sans-serif";
	text-shadow:none; 
	
}

div.container {	
	position:relative;}


/* --------------------------------------
   header padding and background
   -------------------------------------- */
.seculockssmyrnare-padding_around3 {
	padding:2vh 2vw; padding-top: 0;
}


/* --------------------------------------
   logo and phone header
   -------------------------------------- */
.seculockssmyrnare-logo h1{font-size: 36px;   font-family: "BakbakOneRegular", Verdana, sans-serif; 
	 color:#012454; text-shadow: 1px 2px 1px #fff;  padding: 20px; width: 600px; margin: 0px auto; 
box-shadow: -25px 22px 0px 0px rgba(73,76,71,1);
-webkit-box-shadow: -25px 22px 0px 0px rgba(73,76,71,1);
-moz-box-shadow: -25px 22px 0px 0px rgba(73,76,71,1);
	-webkit-border-bottom-right-radius: 100px;
-webkit-border-bottom-left-radius: 20px;
-moz-border-radius-bottomright: 100px;
-moz-border-radius-bottomleft: 20px;
border-bottom-right-radius: 100px; font-weight: 900;
border-bottom-left-radius: 20px; text-transform: uppercase; letter-spacing: 3px;
background: linear-gradient(270deg, #106cff 0.000%, #1872ff 3.030%, #2178ff 6.061%, #2a7fff 9.091%, #3385ff 12.121%, #3c8bff 15.152%, #4692ff 18.182%, #5098ff 21.212%, #599eff 24.242%, #63a4ff 27.273%, #6daaff 30.303%, #77b0ff 33.333%, #80b6ff 36.364%, #8abcff 39.394%, #93c2ff 42.424%, #9dc8ff 45.455%, #a6cdff 48.485%, #aed3ff 51.515%, #b7d8ff 54.545%, #bfddff 57.576%, #c7e2ff 60.606%, #cee7ff 63.636%, #d5ecff 66.667%, #dcf0ff 69.697%, #e2f5ff 72.727%, #e8f9ff 75.758%, #edfdff 78.788%, #f1ffff 81.818%, #f5ffff 84.848%, #f9ffff 87.879%, #fcffff 90.909%, #feffff 93.939%, #ffffff 96.970%, #ffffff 100.000%);}

.seculockssmyrnare-logo a:hover{text-decoration: none; color:#000!important}

/* --------------------------------------
   (white)
   -------------------------------------- */

.seculockssmyrnare_contentbg1{ padding-bottom: 20px; padding-top: 20px; }

.seculockssmyrnare_contentbg a:hover{colro:#111; text-decoration: underline}
.seculockssmyrnare_contentbg a{color:#111;  font-weight: bold}

.seculockssmyrnare_contentbg h1, .seculockssmyrnare_contentbge h2, .seculockssmyrnare_contentbg h3, .seculockssmyrnare_contentbg h4, .seculockssmyrnare_contentbg h5 {color:#111; margin-bottom: 20px; text-shadow: 1px 1px 1px rgba(255, 255, 255, 0.4)}
.seculockssmyrnare_contentbg p{color:#111; margin-top: 10px; }
.seculockssmyrnare_contentbg ul, .seculockssmyrnare_contentbg li{color:#111;}
.seculockssmyrnare_contentbg ul{ margin-left:30px; }
.seculockssmyrnare_contentbg li{list-style:square;}
.seculockssmyrnare_contentbg {box-shadow: rgba(100, 100, 111, 0.2) 0px 7px 29px 0px;background: linear-gradient(225deg, #d6f6d8 0.000%, #d6f6d8 7.692%, #d2f1d3 calc(7.692% + 1px), #d2f1d3 15.385%, #cdedcf calc(15.385% + 1px), #cdedcf 23.077%, #c8e9cb calc(23.077% + 1px), #c8e9cb 30.769%, #c5e6c8 calc(30.769% + 1px), #c5e6c8 38.462%, #c2e5c6 calc(38.462% + 1px), #c2e5c6 46.154%, #c1e5c6 calc(46.154% + 1px), #c1e5c6 53.846%, #c1e7c8 calc(53.846% + 1px), #c1e7c8 61.538%, #c2eacb calc(61.538% + 1px), #c2eacb 69.231%, #c5eecf calc(69.231% + 1px), #c5eecf 76.923%, #c9f3d3 calc(76.923% + 1px), #c9f3d3 84.615%, #cdf8d8 calc(84.615% + 1px), #cdf8d8 92.308%, #d2fddc calc(92.308% + 1px) 100.000%);
 padding: 50px;}


/* --------------------------------------
   (Dark_section)
   -------------------------------------- */
.seculockssmyrnare-dark h1, .seculockssmyrnare-dark h2, .seculockssmyrnare-dark h3, .seculockssmyrnare-dark h4, .seculockssmyrnare-dark h5, .seculockssmyrnare-dark h6 {color:#111; text-shadow: 1px 2px 1px #fff}
.seculockssmyrnare-dark {padding-top: 20px; padding-bottom: 20px;  }
.seculockssmyrnare-dark a:hover { color:#111;
	text-decoration: underline; }
.seculockssmyrnare-dark p, .seculockssmyrnare-dark ul, .seculockssmyrnare-dark li{color:#111;}
.seculockssmyrnare-dark a{color:#111;  font-weight: bold}
.seculockssmyrnare-dark p{color:#111; margin-top: 10px;  margin-bottom: 10px;}
.seculockssmyrnare-dark ul, .seculockssmyrnare-dark li{color:#111;}
.seculockssmyrnare-dark ul{ margin-left:30px; }
.seculockssmyrnare-dark li{list-style:square;}

.seculockssmyrnare-darkbox {border-radius: 20px;background: #FFF;
background: linear-gradient(90deg, rgba(255, 255, 255, 1) 0%, rgba(205, 237, 207, 1) 100%); padding: 50px; }
/* --------------------------------------
   Section footer links
   -------------------------------------- */


.seculockssmyrnare-footerrightbg { color: #111;  padding:20px; text-align: center;
background: linear-gradient(315deg, #ffffff 0.000%, #ffffff 8.333%, #ffffff 16.667%, #f7fefe 25.000%, #eef5fa 33.333%, #e5edf5 41.667%, #dee5f1 50.000%, #d7deec 58.333%, #d0d7e8 66.667%, #cbd1e4 75.000%, #c6cce0 83.333%, #c3c8dd 91.667%, #c0c5d9 100.000%);}

.seculockssmyrnare-copyright p{color:#111; font-weight: bold; text-shadow: 1px 2px 1px #fff}

	
/* --------------------------------------
misc
-------------------------------------- */





/* 170% Small screen laptop and pc */
@media (max-width: 1150px) {
	
.navbar-inverse{
background: none;
          border-bottom: none;
            -webkit-transition: all 0.4s ease;
            transition: all 0.4s ease;}
	
.navbar-nav{margin:0;}
.navbar-inverse.sticky {top:0;
            position: fixed;
	font-size:20px;
            width: 100%;          
	background:  linear-gradient(270deg, #106cff 0.000%, #1872ff 3.030%, #2178ff 6.061%, #2a7fff 9.091%, #3385ff 12.121%, #3c8bff 15.152%, #4692ff 18.182%, #5098ff 21.212%, #599eff 24.242%, #63a4ff 27.273%, #6daaff 30.303%, #77b0ff 33.333%, #80b6ff 36.364%, #8abcff 39.394%, #93c2ff 42.424%, #9dc8ff 45.455%, #a6cdff 48.485%, #aed3ff 51.515%, #b7d8ff 54.545%, #bfddff 57.576%, #c7e2ff 60.606%, #cee7ff 63.636%, #d5ecff 66.667%, #dcf0ff 69.697%, #e2f5ff 72.727%, #e8f9ff 75.758%, #edfdff 78.788%, #f1ffff 81.818%, #f5ffff 84.848%, #f9ffff 87.879%, #fcffff 90.909%, #feffff 93.939%, #ffffff 96.970%, #ffffff 100.000%)!important;
            text-align: left;
           			opacity:0.97 !important;	 }		
		.seculockssmyrnare-logo h1{font-size: 22px; width: 450px }
	.seculockssmyrnare-dark li, .seculockssmyrnare_contentbg li{width: auto; margin: 10px auto; float: none}
	.seculockssmyrnare_contentbg ul {margin-left: 0px}
	.seculockssmyrnare-dark ul {margin-left: 0px}
	.sticky.seculockssmyrnare-logo h1{ width: auto; padding: 2px; box-shadow: none; background: none; margin-top: 5px }
	.seculockssmyrnarecontectbox2, .seculockssmyrnarecontectbox {padding: 15px;}
	.seculockssmyrnare_contentbg, .seculockssmyrnare-darkbox  {border-radius: 30px; padding: 40px}
	
}


/* Landscape phone to portrait tablet */
@media (max-width: 767px) {
	.seculockssmyrnare_contentbg1{padding-bottom: 10px; padding-top: 10px; }
	.navbar-inverse.sticky {background:  linear-gradient(270deg, #106cff 0.000%, #1872ff 3.030%, #2178ff 6.061%, #2a7fff 9.091%, #3385ff 12.121%, #3c8bff 15.152%, #4692ff 18.182%, #5098ff 21.212%, #599eff 24.242%, #63a4ff 27.273%, #6daaff 30.303%, #77b0ff 33.333%, #80b6ff 36.364%, #8abcff 39.394%, #93c2ff 42.424%, #9dc8ff 45.455%, #a6cdff 48.485%, #aed3ff 51.515%, #b7d8ff 54.545%, #bfddff 57.576%, #c7e2ff 60.606%, #cee7ff 63.636%, #d5ecff 66.667%, #dcf0ff 69.697%, #e2f5ff 72.727%, #e8f9ff 75.758%, #edfdff 78.788%, #f1ffff 81.818%, #f5ffff 84.848%, #f9ffff 87.879%, #fcffff 90.909%, #feffff 93.939%, #ffffff 96.970%, #ffffff 100.000%)!important;}
	.seculockssmyrnare_logo_small_screen a{   font-family: "BakbakOneRegular", Verdana, sans-serif; 
	 color:#111; text-shadow: 1px 1px 1px #FFF; background: none; padding: 5px;font-weight: 900; }
	
			.seculockssmyrnare-logo_small_screen a{  lfont-family: "BakbakOneRegular", Verdana, sans-serif; 
	color:#111;text-shadow: 1px 1px 1px #000; padding: 5px; font-weight: 900;

background:   linear-gradient(270deg, #106cff 0.000%, #1872ff 3.030%, #2178ff 6.061%, #2a7fff 9.091%, #3385ff 12.121%, #3c8bff 15.152%, #4692ff 18.182%, #5098ff 21.212%, #599eff 24.242%, #63a4ff 27.273%, #6daaff 30.303%, #77b0ff 33.333%, #80b6ff 36.364%, #8abcff 39.394%, #93c2ff 42.424%, #9dc8ff 45.455%, #a6cdff 48.485%, #aed3ff 51.515%, #b7d8ff 54.545%, #bfddff 57.576%, #c7e2ff 60.606%, #cee7ff 63.636%, #d5ecff 66.667%, #dcf0ff 69.697%, #e2f5ff 72.727%, #e8f9ff 75.758%, #edfdff 78.788%, #f1ffff 81.818%, #f5ffff 84.848%, #f9ffff 87.879%, #fcffff 90.909%, #feffff 93.939%, #ffffff 96.970%, #ffffff 100.000%);}

	.seculockssmyrnare-darkbox {padding: 10px}
	.seculockssmyrnare-padding_around3 {display: none}
	.seculockssmyrnare_contentbg, .seculockssmyrnare-darkbox  {border-radius: 0px; padding: 20px}
.navbar-inverse{
	height:auto; margin-bottom: 0px;
	opacity:0.9; padding: 10px; background:  linear-gradient(270deg, #106cff 0.000%, #1872ff 3.030%, #2178ff 6.061%, #2a7fff 9.091%, #3385ff 12.121%, #3c8bff 15.152%, #4692ff 18.182%, #5098ff 21.212%, #599eff 24.242%, #63a4ff 27.273%, #6daaff 30.303%, #77b0ff 33.333%, #80b6ff 36.364%, #8abcff 39.394%, #93c2ff 42.424%, #9dc8ff 45.455%, #a6cdff 48.485%, #aed3ff 51.515%, #b7d8ff 54.545%, #bfddff 57.576%, #c7e2ff 60.606%, #cee7ff 63.636%, #d5ecff 66.667%, #dcf0ff 69.697%, #e2f5ff 72.727%, #e8f9ff 75.758%, #edfdff 78.788%, #f1ffff 81.818%, #f5ffff 84.848%, #f9ffff 87.879%, #fcffff 90.909%, #feffff 93.939%, #ffffff 96.970%, #ffffff 100.000%)!important;}
	
	.seculockssmyrnare_contentbg, .seculockssmyrnare-dark  {padding: 20px}
	
	.seculockssmyrnare-footerrightbg {border-radius: 0px}
	
}

/* Portrait & landscape phone */
@media (max-width: 670px) { 	
	.seculockssmyrnare-dark, .seculockssmyrnare-white{border-radius: 0;}
	.seculockssmyrnare-logo_small_screen a{font-size: 15px;}
.seculockssmyrnare_contentbg li, .seculockssmyrnare-dark li{font-size: 14px}
.seculockssmyrnare_contentbg strong, .seculockssmyrnare-dark strong{font-size: 14px}
	
}

@media (max-width: 420px) {	

	.seculockssmyrnarecontectbox2, .seculockssmyrnarecontectbox {padding: 15px;}
	
	p, ul, li {font-size: 14px;}
		h1, h2, h3, h4, h5, h6 {font-size: 18px}
	#scrolltop{display: none !important}
	
}

@media (max-width: 360px) {		h1, h2, h3, h4, h5, h6 {font-size: 18px}	
		.seculockssmyrnarecontectbox2, .seculockssmyrnarecontectbox {padding: 15px;}
	.seculockssmyrnare-logo_small_screen{font-size: 13px;}
	.seculockssmyrnare-darkbox {padding: 10px}
}

@media (max-width: 280px) {	.seculockssmyrnare-logo_small_screen{font-size: 10px;}	
	.seculockssmyrnare_contentbg li, .seculockssmyrnare-dark li{font-size: 12px; padding: 5px; border-radius: 2px}
.seculockssmyrnare_contentbg strong, .seculockssmyrnare-dark strong{font-size: 12px}
	.seculockssmyrnare_contentbg ul, .seculockssmyrnare-dark ul{margin: 2px}
	.seculockssmyrnarecontectbox2, .seculockssmyrnarecontectbox {padding: 5px;}
 }




@media (min-width: 1200px) {	
	.navbar-inverse {background: none !important; border-bottom: none}
.navbar-inverse.sticky {top:0;
            position: fixed;
	transition: opacity 1s ease 0s;
	font-size:18px;
            width: 100%;          
		background:  linear-gradient(270deg, #106cff 0.000%, #1872ff 3.030%, #2178ff 6.061%, #2a7fff 9.091%, #3385ff 12.121%, #3c8bff 15.152%, #4692ff 18.182%, #5098ff 21.212%, #599eff 24.242%, #63a4ff 27.273%, #6daaff 30.303%, #77b0ff 33.333%, #80b6ff 36.364%, #8abcff 39.394%, #93c2ff 42.424%, #9dc8ff 45.455%, #a6cdff 48.485%, #aed3ff 51.515%, #b7d8ff 54.545%, #bfddff 57.576%, #c7e2ff 60.606%, #cee7ff 63.636%, #d5ecff 66.667%, #dcf0ff 69.697%, #e2f5ff 72.727%, #e8f9ff 75.758%, #edfdff 78.788%, #f1ffff 81.818%, #f5ffff 84.848%, #f9ffff 87.879%, #fcffff 90.909%, #feffff 93.939%, #ffffff 96.970%, #ffffff 100.000%)!important;
            text-align: left;
           			opacity:0.97 !important;
					 }	
	
	.seculockssmyrnare_bgheader.sticky{background-color: rgba(40, 29 ,135, 0.7)}

	 .sticky.seculockssmyrnare-logo a{font-size: 27px; width: auto}
	.seculockssmyrnare-darkbox {margin-top: 3vh; margin-bottom: 3vh}
	.sticky.seculockssmyrnare-logo h1{ width: auto; padding: 5px; background: none; box-shadow: none}
	
}

@media screen and (min-width: 1600px) and (max-width: 1912px) {
	
		.navbar-inverse.sticky {font-size: 18px;}
	
}
	
@media screen and (min-width: 1920px) and (max-width: 2559px){ 

	
	.seculockssmyrnare-logo h1{ font-size: 30px;}
	
}

@media (min-width: 2001px) and (max-width: 2558px) {
		.seculockssmyrnare-logo h1{ font-size: 40px; width:700px}	

	
	
}

@media (min-width: 2560px) and (max-width: 3499px) {
	.seculockssmyrnare-logo h1{ font-size: 40px; width:700px}	

	
	
}
@media screen and (min-width: 3500px)  and (max-width: 4499px) {
	.seculockssmyrnare-logo h1{ font-size: 40px; width:700px}	
#scrolltop {right:25vw}	
	
	
}
@media screen and (min-width: 4500px)  and (max-width: 6399px) {
			.seculockssmyrnare-logo h1{ font-size: 40px; width:700px}	
#scrolltop {right:25vw}	

}

@media screen and (min-width: 6400px) {

	.seculockssmyrnare-logo h1{ font-size: 40px; width:700px}	
#scrolltop {right:25vw}	
	
}


